## pine396-diffs 1

=== debian/changelog ===
pine396-diffs (1) frozen unstable; urgency=low

  * Initial release, based on the pine_3.96M-1 release.

 -- Santiago Vila <sanvila@ctv.es>  Fri,  1 May 1998 21:07:54 +0200

Local variables:
mode: debian-changelog
End:
