=== debian/control ===
Source: pine396-diffs
Section: non-free/mail
Priority: optional
Maintainer: Santiago Vila <sanvila@ctv.es>
Standards-Version: 2.4.1

Package: pine396-diffs
Architecture: all
Recommends: pine396-src
Suggests: binutils, gcc, make, ncurses3.4-dev, libc6-dev, dpkg-dev (>= 1.4.0.20)
Description: Diffs to build a Debianized pine.
 This package contains the Debian diffs for pine in .deb format, to make
 easier its downloading through already existing methods, as in the
 kernel-source package. In the future, retrieving source packages could be
 as easy as retrieving binary .deb packages with dselect or apt, but
 currently there is no such tool in the current distribution and this
 package is a "real need" for many people.
 .
 Please read the README that will appear in /usr/src/pine after installing
 this package.
