## pine396-diffs 2

=== debian/changelog ===
pine396-diffs (2) frozen unstable; urgency=low

  * Updated for pine_3.96M-2.
  * Changed the old Suggests line to Recommends (Bug #31636).

 -- Santiago Vila <sanvila@ctv.es>  Fri, 29 Jan 1999 01:26:04 +0100
