=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: non-free/mail
 Priority: optional
 Maintainer: Santiago Vila <sanvila@ctv.es>
-Standards-Version: 2.4.1
+Standards-Version: 2.5.0
 
 Package: pine396-diffs
 Architecture: all
-Recommends: pine396-src
-Suggests: binutils, gcc, make, ncurses3.4-dev, libc6-dev, dpkg-dev (>= 1.4.0.20)
+Recommends: pine396-src, gcc, make, libc6-dev, ncurses-dev, dpkg-dev (>= 1.4.0.20)
 Description: Diffs to build a Debianized pine.
  This package contains the Debian diffs for pine in .deb format, to make
  easier its downloading through already existing methods, as in the
